@charset "utf-8";html{height:100%;margin-bottom:1px;width:100%;}
form{margin:0;padding:0;}
body{font-family:Helvetica,Arial,sans-serif;line-height:1.3em;margin:0px 0px 0px 0px;font-size:12px;color:#333;width:100%;}
a:link, a:visited{text-decoration:none;font-weight:normal;}
a:hover{text-decoration:underline;font-weight:normal;}
input.button{cursor:pointer;}
p{margin-top:0;margin-bottom:5px;}
img{border:0 none;}
#page_bg{padding:10px 0;margin-bottom:1px;margin-top:7px;overflow-x:hidden;overflow-y:scroll
width:100%;}
div.center{text-align:center;margin-top:55px;margin-left:26px;}
div#wrapper{margin-left:auto;margin-right:auto;}
body.width_medium div#wrapper{width:950px;}
body.width_small div#wrapper{width:100%;}
body.width_fmax div#wrapper{min-width:750px;max-width:1050px;padding-top:78px;margin-top:-72px;}
div#header_l{position:relative;}
div#header_r{height:90px;padding-left:370px;padding-right:79px;padding-top:25px;overflow:hidden;text-align:left;}
div#logo{position:absolute;left:0;top:0;float:left;width:355px;height:91px;background:url(https://www.province.ru/templates/kon_province.ru/images/mw_joomla_logo.png?678) 0 0 no-repeat;margin-left:-70px;margin-top:40px;}
a.logo, a.logo:link, a.logo:hover, a.logo:visited{<a href="/index.php" id="logo" title=""></a> 200px 200px}
a#logo{200px 200px}
div#newsflash{width:auto;margin-left:350px;margin-right:30px;border:1px solid #00f;}
div#tabarea{background:#f4f4f4;margin:0 11px;}
div#tabarea_l{padding-left:32px;}
div#tabarea_r{height:42px;padding-right:1px;}
div#footer_r{padding-top:10px;height:auto;margin-bottom:-10px;overflow:hidden;margin-top:85px;}
div#footer_r div{text-align:center;font-size:.90em;color:#aaa;width:995px;margin-top:0px;}
div#footer_r a:link, div#footer_r a:visited{color:#000;}
div#footerspacer{height:10px;}
#pathway{width:981px;margin-top:-34px;margin-top:-moz-calc(-29px);text-align:left;padding:2px 0px 0px;margin-left:23px;border-top:1px solid #ccc;background:#f4f4f4;margin-bottom:1px;height:28px;}
#search{width:320px;margin-top:-69px;height:40px;position:absolute;margin-left:-24px;}
form#searchForm input{vertical-align:middle;}
form#searchForm table{border-collapse:collapse;}
form#searchForm td{padding:0;}
#mod_search_searchword{padding-left:3px;}
#area{padding:0;}
#whitebox{margin:0 21px 0px 21px;background:#f4f4f4;width:auto;}
#whitebox div{text-align:left;}
#whitebox_t{}
#whitebox_tl{}
#whitebox_tr{height:10px;overflow:hidden;}
#whitebox_m{width:1024px;padding:1px 8px;padding-bottom:22px;}
#whitebox_b{margin-top:-5px;}
#whitebox_bl{}
#whitebox_br{height:13px;}
table.pill{margin-left:auto;margin-right:auto;padding:0;}
td.pill_l{width:20px;height:32px;}
td.pill_m{padding:0;margin:0;width:auto;}
td.pill_r{width:19px;height:32px;}
#pillmenu{white-space:nowrap;height:32px;float:left;margin-left:293px;}
#pillmenu ul{margin:0;padding:0;list-style:none;}
#pillmenu li{float:left;background:url(../images/mw_menu_separator.png) top right no-repeat;margin:0;padding:0;}
#pillmenu a{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;float:left;display:block;height:24px;line-height:24px;padding:0 20px;color:#000;text-decoration:none;}
#pillmenu a#active_menu-nav{margin-top:2px;height:21px;line-height:21px;background-position:0 0;background:#FFFFFF;}
a.mainlevel-nav #active{background:#FFFFFF;}
#leftcolumn{padding:0;margin:0;width:20%;float:left;}
#maincolumn,
#maincolumn_full{margin-left:20%;padding-left:15px;width:75%;}
#maincolumn_full{margin-left:0;padding:0;width:100%;}
table.nopad{width:100%;border-collapse:collapse;padding:0;margin:0;margin-bottom:15px;}
table.nopad td.middle_pad{width:20px;}
div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px;}
span.pathway{display:block;margin:0 20px;height:16px;line-height:16px;overflow:hidden;}
div.componentheading{padding-left:0px;}
h1{padding:0;font-family:Helvetica ,Arial,sans-serif;font-size:1.3em;font-weight:bold;vertical-align:bottom;color:#666;text-align:left;width:100%;}
h2, .contentheading{padding:0;font-family:Arial, Helvetica,sans-serif;font-size:15px;font-weight:bold;vertical-align:bottom;color:#333;text-align:left;width:100%;}
table.contentpaneopen h3{margin-top:25px;}
h4{font-family:Arial, Helvetica, sans-serif;color:#333;}
h3, .componentheading, table.moduletable th, legend{margin:0;font-weight:bold;font-family:Helvetica,Arial,sans-serif;font-size:15px;padding-left:0px;margin-bottom:-24px;text-align:left;margin-left:38px;margin-top:-8px;}
.small{font-size:.90em;color:#999;font-weight:normal;text-align:left;}
.modifydate{height:20px;vertical-align:bottom;font-size:.90em;color:#999;font-weight:normal;text-align:left;}
.createdate{height:20px;vertical-align:top;font-size:.90em;color:#999;font-weight:normal;vertical-align:top;padding-bottom:5px;padding-top:0px;}
a.readon{margin-top:10px;display:block;float:left;background:url(../images/mw_readon.png) top right no-repeat;padding-right:20px;line-height:14px;height:16px;}
.invalid{border-color:#ff0000;}
label.invalid{color:#ff0000;}
.ol-foreground{background-color:#f6f6f6;}
.ol-background{background-color:#666;}
.ol-textfont{font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.ol-captionfont{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#f6f6f6;font-weight:bold;}
.ol-captionfont a{color:#0B55C4;text-decoration:none;font-size:12px;}
.ol-closefont{}
a.mainlevel:link, a.mainlevel:visited{padding-left:7px;padding-right:11px;color:white;}
a.mainlevel:hover{background:#fff;padding-top:8px;padding-bottom:10px;text-decoration:none;color:#000;box-shadow:0px 0px 18px
#ccc, 0px 0px 0px
#000;}
a.mainlevel:active{background:#fff;padding-top:8px;padding-bottom:10px;text-decoration:none;color:#000;box-shadow:0px 0px 18px
#FFC, 0px 0px 0px
#FFC;}
span.article_separator{display:block;height:20px;}
.article_column{padding-right:5px;}
.column_separator{border-left:1px dashed #e0e0e0;padding-left:10px;}
td.buttonheading{}
td.buttonheading img{border:none;}
.clr{clear:both;}
td.greyline{width:90px;}
div#maindivider{margin-bottom:11px;overflow:hidden;height:1px;width:733px;}
table.blog span.article_separator{display:block;height:20px;}
.contentpaneopen_edit{float:left;}
table.contenttoc{margin:5px;border:1px solid #ccc;padding:5px;float:right;}
table.contenttoc td{padding:0 5px;}
td.sectiontableheader{background:#efefef;color:#333;font-weight:bold;padding:4px;border-right:1px solid #fff;}
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td{padding:4px;}
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2{padding:3px;}
table.contentpaneopen, table.contentpane{margin:0;padding:0;width:100%;}
table.contentpaneopen li{margin-bottom:5px;}
table.contentpaneopen fieldset{border:0;border-top:1px solid #ddd;}
table.contentpaneopen h3{margin-top:25px;}
table.contentpaneopen h4{font-family:Arial, Helvetica, sans-serif;color:#333;}
.highlight{background-color:#fffebb;}
table.user1user2 div.moduletable{margin-bottom:0px;}
div.moduletable, div.module{margin-bottom:2px;margin-right:-26px;margin-left:-34px;}
div.module_menu h3{font-family:Helvetica, Arial, sans-serif;font-size:12px;font-weight:bold;color:#eee;margin:-23px -4px 5px -5px;padding-left:10px;padding-bottom:2px;}
div.module_menu{margin:0;padding:0;margin-bottom:15px;}
div.module_menu div div div{padding:10px;padding-top:30px;padding-bottom:15px;width:auto;}
div.module_menu div div div div{background:none;padding:0;}
div.module_menu ul{margin:10px 0;padding-left:20px;}
div.module_menu ul li a:link, div.module_menu ul li a:visited{font-weight:bold;}
#leftcolumn div.module{padding:0 10px;}
#leftcolumn div.module table{width:auto;}
table.adminform textarea{width:540px;height:400px;font-size:1em;color:#000099;}
div.search input{
margin: 12px 52px 0px 0px;
}
form#form-login fieldset{border:0 none;margin:0em;padding:0.2em;}
form#form-login ul{padding-left:20px;}
form#com-form-login fieldset{border:0 none;margin:0em;padding:0.2em;}
form#com-form-login ul{padding-left:20px;}
div.mosimage{margin:5px;}
div.mosimage_caption{font-size:.90em;color:#666;}
div.caption{padding:0 10px 0 10px;}
div.caption img{border:1px solid #CCC;}
div.caption p{font-size:.90em;color:#666;text-align:center;}
div.img_caption{padding:0 10px 0 10px;}
div.img_caption img{border:1px solid #CCC;}
div.img_caption p{font-size:.90em;color:#666;text-align:center;background:#CCC;margin-left:0px;margin-right:-2px;}
table.paramlist{margin-top:5px;}
table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px;}
table.paramlist td.paramlist_value{}
div.message{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f9;border:solid 1px #d5d5d5;margin:3px 0px 10px;padding:3px 20px;}
.bannergroup{margin-left:84px;margin-bottom:22px;}
.banneritem_text{padding:4px;font-size:11px;}
.bannerfooter_text{padding:4px;font-size:11px;background-color:#F7F7F7;text-align:right;}
.pagination span{padding:2px;}
.pagination a{padding:2px;}
.pollstableborder td{text-align:left;}
span.description{display:block;padding-left:30px;}
fieldset{border:1px solid #ccc;margin-top:15px;padding:15px;}
legend{margin:0;padding:0 10px;}
td.key{color:#666;}
.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px;}
.tool-title{padding:0;margin:0;font-size:100%;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../../system/images/selector-arrow.png) no-repeat;}
.tool-text{font-size:100%;margin:0;}
#system-message{margin-bottom:20px;display:none;}
#system-message dd.message ul{background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;margin:0px;padding-left:40px;text-indent:0px;}
#system-message dd.error ul{color:#c00;background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;margin:0px;padding-left:40px;text-indent:0px;}
#system-message dd.notice ul{color:#c00;background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;margin:0px;padding-left:40px;text-indent:0px;}
#syndicate{float:left;padding-left:25px;}
#power_by{float:right;padding-right:25px;color:white;}
#component-contact table td{padding:2px 0;}
.line{position:fixed;left:102px;top:197px;height:33px;width:1px;background:#666;}
div.catItemCommentsLink{display:none;}
div.Comments{}
div.catItemHitsBlock{display:none;}
div.HitsBlock{display:none;}
span.catItemHits{margin-left:0px;position:absolute;}
span.catItemDateCreated{margin-left:177px;}
div.itemList{width:152%;}
div.catItemBody{width:93%;margin-top:-9px;}
div.catItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:22px 0 12px 0px;margin-top:-28px;margin-bottom:-44px;width:100%;height:77px;}
div.catItemHeader h3.catItemTitle{font-family:Arial, "Times New Roman", Times, serif;font-size:14px;font-weight:normal;line-height:110%;padding:0px 0 4px 0;margin:0;border-bottom:0px solid
#666;width:100%;margin-left:0px;}
div#itemListLeading{width:93%;margin-top:21px;}
.sort{display:none;}
.sort1{display:none;color:#333333;}
#top-link{cursor:pointer;display:none;position:fixed;left:0px;top:0px;padding-left:5px;padding-top:17px;z-index:1;width:0px;opacity:0.4;background:#f4f4f4 url(images/toplink.gif) no-repeat 7px 19px;}
#top-link a{display:block;text-decoration:none;.veryhidden{position:absolute !important;left:-5555px !important;}
#logins{float:right;margin-top:-10px;padding:.5em;background-color:#ffffaa;cursor:pointer;border:1px solid #eeeeaa;border-radius:0 0 5px 5px;}
#logins a{text-decoration:none;}
#logins .prompt span{padding:.5em;}
#logins span{font-weight:bold;}
#not_logged_in, #logins .vk, #logins .fb{margin:.5em;}
.loggedinvk.loggedinfb #not_logged_in{display:none;}
.loggedinvk .inputs_not_logged, .loggedinfb .inputs_not_logged{display:none;}
.loggingin{display:none;padding-right:.5em;}
.loggingin.loggingfb, .loggingin.loggingvk{display:inline;}
.add .inputs{display:none;}
.loggedinvk .add .inputs, .loggedinfb .add .inputs{display:block;}
a.loginza{width:10px;}
.tr.roundBlock td{font-size:0px;line-height:11px;}
.poweredby{display:none;}
.loginza-logout-button{display:none;}

